uuid: 74d9d057-b8ba-4739-8168-0fe94e0f2a9c
langcode: en
status: true
dependencies:
  config:
    - facets.facet.content_content_date_issued_group
    - facets.facet.genre_collection
    - facets.facet.group_content_object_type
  module:
    - facets
    - leaf_group
    - system
label: 'Group Search Page'
name: group_search_page
group: Display
description: ''
requireAllConditions: false
disabled: false
conditions:
  request_path:
    id: request_path
    negate: false
    uuid: c2a18785-4f4e-415c-ac82-dfb56ba48780
    context_mapping: {  }
    pages: '/group/*/search'
reactions:
  blocks:
    id: blocks
    uuid: 822ab29c-c6b1-41ba-880f-f80cbcb048da
    blocks:
      3c54bb53-0d97-4535-996b-a3428259e340:
        uuid: 3c54bb53-0d97-4535-996b-a3428259e340
        id: 'facet_block:group_content_object_type'
        label: Type
        provider: facets
        label_display: visible
        region: left_sidebar
        weight: '-1'
        custom_id: facet_block_group_content_object_type
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: group_search_page
        context_mapping: {  }
        third_party_settings: {  }
      030310b3-b5bb-47a9-8ecc-5e034c79705d:
        uuid: 030310b3-b5bb-47a9-8ecc-5e034c79705d
        id: group_header_block
        label: 'Group Header Block (Title & Logo)'
        provider: leaf_group
        label_display: '0'
        region: top_content
        weight: '0'
        custom_id: group_header_block
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: group_search_page
        context_mapping: {  }
        third_party_settings: {  }
      bb57d6a6-522e-4bbd-85bd-fcea9b2cffa0:
        uuid: bb57d6a6-522e-4bbd-85bd-fcea9b2cffa0
        id: 'facet_block:genre_collection'
        label: 'Content » Content » Genre'
        provider: facets
        label_display: visible
        region: left_sidebar
        weight: '0'
        custom_id: facet_block_genre_collection
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: group_search_page
        context_mapping: {  }
        third_party_settings: {  }
      1aa6101e-8f08-46eb-81c4-89f551224fcb:
        uuid: 1aa6101e-8f08-46eb-81c4-89f551224fcb
        id: 'facet_block:content_content_date_issued_group'
        label: 'Publication Date'
        provider: facets
        label_display: visible
        region: left_sidebar
        weight: '1'
        custom_id: facet_block_content_content_date_issued_group
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: group_search_page
        context_mapping: {  }
        third_party_settings: {  }
    include_default_blocks: 1
    saved: false
weight: 0
